# services/finance/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
metadata:
  name: finance-vault
  namespace: finance
---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: finance-secrets-ensure
  namespace: finance
